Hi again;

I updated my POM.xml with the following plugins:
...
<plugin>
                <groupId>com.google.appengine</groupId>
                <artifactId>gcloud-maven-plugin</artifactId>
                <version>2.0.9.133.v201611104</version>
            </plugin>   
            <plugin>
                <groupId>com.google.appengine</groupId>
                <artifactId>appengine-maven-plugin</artifactId>
                <version>${appengine.maven.plugin}</version>
            </plugin>  
            <plugin>
                <groupId>com.google.cloud.tools</groupId>
                <artifactId>appengine-maven-plugin</artifactId>
                <version>1.3.2</version>
            </plugin>
            <plugin>
                <groupId>org.eclipse.jetty</groupId>
                <artifactId>jetty-maven-plugin</artifactId>
                <version>${jetty.maven.plugin}</version>
            </plugin>    
....  
however I still get the same error msg.

Any ideas?


On Friday, February 2, 2018 at 2:10:15 AM UTC+11, Kenworth (Google Cloud 
Platform) wrote:
>
> The use of 'appcfg' on Flexible environment is already deprecated. As 
> alternatives, you can use 'gcloud app deploy' using the SDK or 'mvn 
> appengine:deploy' using the Maven plugin. 
>
> I recommend following the Quickstart for Java in GAE Flex 
> <https://cloud.google.com/appengine/docs/flexible/java/quickstart> 
> article that contains sample HelloWorld deployments.
>

-- 
You received this message because you are subscribed to the Google Groups 
"Google App Engine" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to google-appengine+unsubscr...@googlegroups.com.
To post to this group, send email to google-appengine@googlegroups.com.
Visit this group at https://groups.google.com/group/google-appengine.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/google-appengine/bdc180b9-2041-409a-8760-47366df71849%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to